Subject: Re: Binder Pricing
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Feb 2015 08:25:57 -0500

Hello Patti.
I appreciate you checking on pricing on the binders.  I am doing quite a bit better than what you have presented.  I have shopped this pretty much all over the US, (seems like), and I am uncertain how we are able to get such good pricing on the Avery binder that we purchase.  So we will probably just stay where we are on that.  Let me know what you come up with on the pricing for laminate.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Wednesday, February 25, 2015 6:19 PM
To: [email-masked] 
Subject: Binder Pricing

Hi Mike,

I'm still waiting for pricing on the 1.7mil Lamination Film but thought I'd give you prices for the binders in the meantime.  I've requested some sample be sent to me so that I can show you what they look like.  Also, the smallest binder is a 5/8" capacity which is just a bit larger then the 1/2".

5/8" Round Ring View Binder, Black - $1.99 ea. (packaged 12 per carton)
1" Round Ring View Binder, Black - $1.99 ea. (packaged 12 per carton)

Let me know if these prices are competitive with what you are currently paying.  I look forward to hearing from you.

Thanks!   

Patti DeHenning 
Senior Account Manager
LAWRENCE BINDING SYSTEMS
(419) 944-9588
[email-masked]